1. 3BERRY's Avatar
    Hi to you all Berry Lovers

    Ok i got a huge problem, let me explain !

    I have installed the Tipbuddy app on my curve 8900.....wrong idea

    Once I ve installed it my curve incons start to flash and turn black.....anyway, i removed the application and hard reset my curve !

    But i didn't change anything...i decided to plug it to my computer and use DM to manage applications, in order to fix the problem.

    Automaticaly DM ask me to downgrade my berry......desperate, i did it....

    Once it was done everything was working right.

    So it was time for me to re-upgrade to the latest version .133, IMPOSSIBLE

    DM say "A fatal error occured while upgrading your device".....rrrrrrrrrrrrrrrrrr

    Then the OS 5 was released, i've tried again and I ve encounter the same fatal error message or even a "LOADER MUST CLOSED" saying there is an error with the loader..........

    I really don't know what to do, i ve tried everything, i ve upgrade all my friends BB, i really know how to do itbut this time.....i need help !

    PLEASE...........I badly want to run OS 5 !!! HELP HELP

    Thanks in advance
    04-15-09 02:32 PM
  2. Dank06's Avatar
    I'm having the same problem only I have a pearl and didn't load anything new on my device.
    Hi to you. Butall Berry Lovers

    Ok i got a huge problem, let me explain !

    I have installed the Tipbuddy app on my curve 8900.....wrong idea

    Once I ve installed it my curve incons start to flash and turn black.....anyway, i removed the application and hard reset my curve !

    But i didn't change anything...i decided to plug it to my computer and use DM to manage applications, in order to fix the problem.

    Automaticaly DM ask me to downgrade my berry......desperate, i did it....

    Once it was done everything was working right.

    So it was time for me to re-upgrade to the latest version .133, IMPOSSIBLE

    DM say "A fatal error occured while upgrading your device".....rrrrrrrrrrrrrrrrrr

    Then the OS 5 was released, i've tried again and I ve encounter the same fatal error message or even a "LOADER MUST CLOSED" saying there is an error with the loader..........

    I really don't know what to do, i ve tried everything, i ve upgrade all my friends BB, i really know how to do itbut this time.....i need help !

    PLEASE...........I badly want to run OS 5 !!! HELP HELP

    Thanks in advance
    Posted from my CrackBerry at wapforums.crackberry.com
    04-15-09 04:55 PM
  3. Reed McLay's Avatar
    This may help, John Clark of BlackBerry Forums posted this helpful thread:

    Why won't my OS update? I deleted the Vendor.xml file! - BlackBerryForums.com : Your Number One BlackBerry Community

    Short version, there may be hidden vendor.xml files that are preventing you from manual Applications Loader control.
    04-15-09 05:56 PM
LINK TO POST COPIED TO CLIPBOARD